﻿/* MAIN */
body {
    font-size: 9pt;
}

    body.login-page {
        /*background-image: url('images/asmin5.JPG');*/
        background-image: url('images/asmin6.jpg');
        background-repeat: no-repeat;
        background-position: center right;
        background-attachment: fixed;
        background-size: cover;
    }
/* END */


/* BEGIN CUSTOM HEADER & SIDEBAR & Content*/

html body.fixed-navbar {
    padding-top: 3.5rem;
}

html body .content .content-wrapper {
    padding: 15px;
}

/* VERTICAL MENU */

body.vertical-layout.vertical-menu.menu-expanded .navbar .navbar-header {
    width: 230px !important;
}

body.vertical-layout.vertical-menu.menu-expanded .main-menu {
    width: 230px !important;
}

body.vertical-layout.vertical-menu.menu-expanded .app-content.content,
body.vertical-layout.vertical-menu.menu-expanded .footer {
    margin-left: 230px !important;
    font-size: 9pt;
}

body.vertical-layout.vertical-menu.menu-collapsed .navbar-container.content,
body.vertical-layout.vertical-menu.menu-expanded .navbar-container.content {
    margin-left: 0;
    font-size: 9pt;
}

/* END VERTICAL MENU */

/* VERTICAL COMPACT MENU */

body.vertical-layout.vertical-compact-menu .main-menu {
    width: 60px !important;
}

body.vertical-layout.vertical-compact-menu.menu-open .app-content.content,
body.vertical-layout.vertical-compact-menu.menu-open .footer {
    margin-left: 60px !important;
    font-size: 9pt;
}

/* END VERTICAL COMPACT MENU */

body.header-custom-sidebar .header-navbar {
    min-height: initial !important;
    height: 50px !important;
}

    body.header-custom-sidebar .header-navbar .navbar-header {
        height: 50px !important;
    }

        body.header-custom-sidebar .header-navbar .navbar-header .navbar-brand h3.brand-text {
            font-size: 12pt;
        }

        body.header-custom-sidebar .header-navbar .navbar-header ul.nav.navbar-nav,
        body.header-custom-sidebar .header-navbar .navbar-container.content div#navbar-mobile,
        body.header-custom-sidebar .header-navbar .navbar-container.content ul.nav.navbar-nav {
            height: inherit !important;
        }

            body.header-custom-sidebar .header-navbar .navbar-header ul.nav.navbar-nav li:nth-child(2) {
                display: inherit !important;
                align-items: center !important;
            }

            body.header-custom-sidebar .header-navbar .navbar-header ul.nav.navbar-nav li a.navbar-brand,
            body.header-custom-sidebar .header-navbar .navbar-container.content ul.nav.navbar-nav li a:not(.dropdown-item) {
                padding: 0;
            }

.main-menu.menu-fixed {
    top: 3.5rem;
    height: calc(100% - 3.5rem);
}

.main-menu .main-menu-content ul li {
    font-size: 9pt;
}

.main-menu.menu-dark .navigation > li ul li > a {
    padding: 8px 18px 8px 30px;
}


/* END CUSTOM HEADER & SIDEBAR */


/* BEGIN CUSTOM USING MEDIA */

@media (max-width: 767.98px) {
    .header-navbar .navbar-header ul.nav.navbar-nav li a.navbar-brand {
        margin-top: 6px !important;
    }
}

@media (min-width: 768px) {
    body.vertical-layout.vertical-menu.menu-collapsed .navbar-container.content ul.nav.navbar-nav,
    body.vertical-layout.vertical-menu.menu-expanded .navbar-container.content ul.nav.navbar-nav {
        margin-left: 15px !important;
    }

    body.header-custom-sidebar .header-navbar .navbar-container.content {
        min-height: initial !important;
        height: 50px !important;
    }

        body.header-custom-sidebar .header-navbar .navbar-container.content ul.nav.navbar-nav li {
            display: inherit !important;
            align-items: center !important;
        }
}

/* END CUSTOM USING MEDIA */

/* BEGIN CUSTOM SPACING */

.px-05 {
    padding-right: 0.5rem;
    padding-left: 0.5rem
}

.py-08 {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem
}

/* END CUSTOM SPACING */

/* BEGIN CUSTOM FORMS */
.bootstrap-select.form-control-sm .dropdown-toggle {
    height: calc(2rem + 1px);
}
.bootstrap-select > .dropdown-toggle:after {
    margin-bottom: 10px;
    margin-right: 5px;
}
select.form-control-sm:not([size]):not([multiple]) {
    height: calc(2rem + 1px);
}

.custom-file-sm,
.custom-file-sm .custom-file-input,
.custom-file-sm .custom-file-label {
    height: calc(2rem + 1px) !important;
}

    .custom-file-sm .custom-file-label::after {
        height: calc(2rem - 1px) !important;
    }
    .custom-file-sm .custom-file-label{
        margin-bottom: 0 !important;
    }

    .custom-file-sm .custom-file-label,
    .custom-file-sm .custom-file-label::after {
        padding: 0.5rem 1rem !important;
    }

/* END CUSTOM FORMS */

/* BEGIN CUSTOM TABLES */



/* END CUSTOM TABLES */


/* BEGIN CUSTOM FONTS */

.font-13-pt {
    font-size: 13pt;
}

.font-20-px {
    font-size: 20px;
}

/* END CUSTOM FONTS */

.bg-transparent {
    background-color: transparent !important;
}

.height-full {
    height: 100%;
}

.height-inherit {
    height: inherit;
}

.height-300-px {
    height: 300px;
}

.width-full {
    width: 100%;
}

.cursor-default {
    cursor: default !important;
}

.cursor-disabled,
.disabled{
    cursor: not-allowed !important;
}

.table.table-xs th,
.table.table-xs td {
    padding: 0.4rem 10px;
}

.th-middle thead th {
    vertical-align: middle;
}

.tittle-input-page {
    font-weight: bold;
}

.cl-white {
    color: white;
}

.wizard-tab {
    width: 100% !important;
    border-top: 0px solid white !important;
    color: #0abd03 !important;
}

.wizard-tab.active {
    width: 100% !important;
    border-top: 3px solid #0abd03 !important;
    color: #555 !important;
}

.printPermitText {
    margin-bottom: 0px !important;
/*    font-size: 9px !important;*/
    font-size: 12px !important;
}
.img-fluid1 {
    width: 120px;
    height: 135px;
}
.printPermitTextPermit {
    margin-bottom: 0px !important;
    font-size: 14px !important;
}

.printPermitTextKimper {
    margin-bottom: 0px !important;
    font-size: 8px !important;
}

.printPermitCardLayout {
    /*max-width: 229px !important;
    min-width: 229px !important;
    max-height: 320px !important;
    min-height: 320px !important;*/
    /*height: 234.33070866px !important;
    width: 207.87401575px !important;*/
    /*height: 6.6cm !important;
    width: 5.8cm !important;*/
    /*height: 6.3cm !important;
    width: 5.6cm !important;*/
/*    height: 8.4cm !important;
    width: 5.6cm !important;*/
    height: 11.7cm !important;
    width: 8.8cm !important;
}
.printTable {
    border-spacing: 1px !important;
}
.printTableThTd {
    border: 1px solid black !important;
}
.printTableTd {
    font-size:7px;
    /*width: 1.5em;
    height: 1.5em;
    background: #d2d2d2;
    text-align: center;
    vertical-align: middle;*/
}
.printPermitFooter {
    margin-bottom: 0px !important;
    font-size: 10px !important;
}
.printPermitFooter2 {
    margin-bottom: 0px !important;
    font-size: 16px !important;
    font-weight: bold !important;
}
.printPermitFooter3 {
    margin-bottom: 0px !important;
    font-size: 12px !important;
    font-weight: bold !important;
}
.cusFooter {
    position: absolute;
    bottom: 0;
    width: 100%;
}


@media print {
    * {
        -webkit-print-color-adjust: exact !important; /* Chrome, Safari */
        color-adjust: exact !important; /*Firefox*/
    }

    @page {
        size: landscape;
        /*       margin-top: 10cm;*/
        /*margin-bottom: 5cm;*/
    }

}

/*@page {
    size: auto !important;
}*/

* {
    box-sizing: border-box
}

/* Slideshow container */
.slideshow-container {
    max-width: 100%;
    position: relative;
    margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}
.mySlides1 {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover, .next:hover {
        background-color: rgba(0,0,0,0.8);
    }

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.dot1 {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

    .active, .dot:hover {
        background-color: #717171;
    }
.active, .dot1:hover {
    background-color: #717171;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

.btn-search-learning {
    border-color: #6b6f82 !important;
    background-color: #ffffff !important;
    color: #6b6f82;
}

.printSertifikatCardLayout2 {
    padding-top: 22px;
    height: 12.8cm !important;
    width: 8.2cm !important;
}

* {
    margin: 0;
    padding: 0;
}

.rate {
    float: left;
    height: 46px;
    padding: 0 10px;
}

    .rate:not(:checked) > input {
        position: absolute;
        top: -9999px;
    }

    .rate:not(:checked) > label {
        float: right;
        width: 1em;
        overflow: hidden;
        white-space: nowrap;
        cursor: pointer;
        font-size: 30px;
        color: #ccc;
    }

        .rate:not(:checked) > label:before {
            content: '★ ';
        }

    .rate > input:checked ~ label {
        color: #ffc700;
    }

    .rate:not(:checked) > label:hover,
    .rate:not(:checked) > label:hover ~ label {
        color: #deb217;
    }

    .rate > input:checked + label:hover,
    .rate > input:checked + label:hover ~ label,
    .rate > input:checked ~ label:hover,
    .rate > input:checked ~ label:hover ~ label,
    .rate > label:hover ~ input:checked ~ label {
        color: #c59b08;
    }

/* Modified from: https://github.com/mukulkant/Star-rating-using-pure-css */